import matplotlib.pyplot as plt
from numpy import arange, zeros

t = arange(-3.0, 3.0, 0.01)
s = t**3 - 3*t - 2

plt.plot(t, s)
plt.grid(True)
plt.xlabel('x')
plt.ylabel('f(x)')

plt.savefig('integration.pdf')

